@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*グローバルメニューの高さを変更*/
#navi .navi-in > ul li{
	height: 40px;
	line-height: 40px;
}
/*グローバルメニュー 文字の大きさを変更*/
#navi .navi-in > .menu-header .item-label{
	font-size: 16px;
}

/*プルダウンメニュー色*/
#navi .navi-in > .menu-header .sub-menu {
  background-color: rgba(255, 215, 0, 0.8);

}
/*メニューのマウスホバー色*/
#navi .navi-in a:hover {
background-color: #046301;
 transition: all 0.5s ;
color: #ffffff;
}

/*モバイルメニュー背景色*/
.navi-menu-content {
background-color: #fffffff0;
}
.menu-drawer a {
font-size: 0.9em;
line-height: 1.6em;
border-bottom: solid 1px #e6e6e6;
}
.menu-drawer a:hover {
background-color: #81d41c;　/*マウスオーバー時の背景色*/
}
.sub-menu li {                                      
margin-left:-14px;
font-size: 0.9em;
color: #e6e6e6;
}
/*×アイコンを移動*/
.menu-close-button {
 padding-top: 15px;
 padding-left: 25px;
 padding-bottom: 30px;
text-align: left;
font-size: 1.3em;
}

.mobile-menu-buttons .menu-button > a {
  margin: 10px;
}



/*サイドバー*/
.sidebar h2 {
    background-color: #008000;
    padding: 3px 15px;
    margin: 15px 0px;
color: #fff;
 border-radius: 4px ;
	font-size: 1.2em;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
